Subject: Re: The Korn Shell [was: Re: What's Up With That (KSH)?]
From: David T-G <[email-masked]>
To: "CygWin Users' List" <[email-masked]>
Cc: Thomas Baker <[email-masked]>
Date: Wed, 12 Jun 2002 08:15:16 -0500

Tom --

...and then Thomas Baker said...
% 
% On Wed, Jun 12, 2002 at 04:28:23AM -0700, Nicholas Wourms wrote:
...
% > If you are looking for The Official Korn Shell™, might I suggest
% > http://www.research.att.com/sw/download/ - which has Cygwin binaries and
...
% 
% Hmm.  I see versions of KSH there for linux, netbsd, openbsd,
% unixware, etc -- but not cygwin...  Are you sure it is there?

If I read it right, you need to check the ast-ksh package instead of the
bare ksh binary.

% 
% Because of KSH, I still also use MKS Toolkit, which has an older KSH.

Even though it's broken? :-)

% 
% Tom

HTH & HAND

:-D
-- 
David T-G                      * It's easier to fight for one's principles
(play) [email-masked] * than to live up to them. -- fortune cookie
(work) [email-masked]
http://www.justpickone.org/davidtg/    Shpx gur Pbzzhavpngvbaf Qrprapl Npg!